/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' styles.css Style Sheet
Created: 21, October, 2008
Last Modified: 4, November, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

/* @group GENERAL STYLES */

body {
	margin: 0px;
	padding: 0px;
	font: 13px/80% "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	line-height: 1.7em;
	background: #ffffff url(images/red/protab_bgtop_red.jpg) repeat-x;
	font-weight: normal;
	text-align: left;
	color: #272525;
}

* html body {
	font-weight: 400;
}

a:link, a:visited, a:active {
	text-decoration: underline;
	color: #EA1C29;
}

a:hover {
	text-decoration: none;
	color: #EA1C29;
}

.imageStyle {
	background: transparent;
	padding: 0;
	margin: 0;
}

.image-right {
	float: right;
	padding: 4px 0px 2px 16px;
	text-align: center;
	font-size: 11px;
	line-height: 1.3em;
	font-weight: bold; 
}

.image-left {
	float: left;
	padding: 4px 16px 2px 0px;
	text-align: center;
	font-size: 11px;
	line-height: 1.3em;
	font-weight: bold; 
}

img {
	
}

a img {
	border: 0px;
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

b, strong {
	font-weight: bold;
}

.clear {
	clear: both;
}

.clearer {
	clear: both;
}

/* @end */

/* @group GLOBAL CLASSES */

.standout {
	font-style: italic;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	padding-left: 12px;
}

blockquote {
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	margin: 8px 0 8px 12px;
	font-size: 1.15em;
	line-height: 1.4em;
	padding: 0 10px 0 9px;
	border-left: 3px solid #EA1C29;
	font-weight: bold;
}

h1 {
	font-size: 1.8em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
}

h2 {
	font-size: 1.6em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
}

h3 {
	font-size: 1.4em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
}

h4 {
	font-size: 1.3em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 6px 0;
	color: #EA1C29;
}

h5 {
	font-size: 1.2em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 5px 0;
	color: #EA1C29;
}

* html h1, h2, h3, h4, h5 {
	font-weight: 700;
}

/* @end */

/* @group WRAPPER */

#outerwrapper {
	width: 1000px;
	margin: 0px auto;
	margin-top: 0;
	margin-bottom: 28px;
	background: #ffffff url(images/red/protab_top_red1000.jpg) top left no-repeat;
	border: none;
	z-index: 1;
}

/* @end */

/* @group PAGEHEADER */

#pageheader {
	position: relative;
	width: 920px;
	height: 110px;
	margin: 0px auto;
	padding-top: 40px;
	background: transparent;
	z-index: 5;
}

#pageheader h1 {
	position: relative;
	margin: 0px;
	padding: 20px 240px 0 0;
	font-size: 2.2em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #EA1C29;
	font-weight: bold;
	z-index: 20;
}

#pageheader h2 {
	position: relative;
	margin: 0px;
	padding: 3px 240px 18px 0;
	font-size: 1.2em;
	font-weight: normal;
	z-index: 25;
}

* #pageheader h2 {
	font-weight: 500;
}

#pageheader #customimage {
	position: absolute;
	top: 47px;
	left: 0px;
	right: 0px;
	display: block;
	width: 100%;
	height: 90px;
	padding: 0px;
	margin: 0px;
	border-style: none;
	z-index: 12;
	background: transparent;
	z-index: 10;
}

#pageheader #logo {
	position: absolute;
	top: 42px;
	right: 10px;
	display: block;
	width: 190px;
	height: 80px;
	padding: 0px;
	margin: 10px 10px 0 10px;
	border-style: none;
	z-index: 21;
}

/* @end */

/* @group CONTENT LAYOUT */

#contentwrapper {
	position: relative;
	width: 920px;
	margin: 0px auto;
	background: #FFFFFF url(images/red/protab_pgtopbg_red.jpg) top left repeat-x;
	min-height: 200px;
	z-index: 3;
}

*:first-child+html #contentwrapper {
	min-height: 1%;
}

#contentContainer {
	position: relative;
	background: transparent;
}

#content {
	padding: 40px 20px 20px 0;
	overflow: hidden;
	font-size: 1em;
	line-height: 1.7em;
	font-weight: normal;
}

* html #content {
	font-weight: 500;
}

#content ul {
}

#content li {
}

.rapidSearch {
	width: 97%;
}

.rapidSearchForm {
	width: 97%;
}

.rapidSearchForm {
	width: 97%;
}

.rapidSearchResults {
	width: 97%;
}

/* Table Styles */

#content table {
	font-size: 12px;
	line-height: 1.4em;
}

#sidebarContainer {
	float: right;
	width: 208px;
	margin-top: 42px;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #727272;
}

#sidebarContainer a:link, #sidebarContainer a:visited, #sidebarContainer a:active {
	text-decoration: underline;
}

#sidebarContainer a:hover {
	text-decoration: none;
}

#sidebarContainer img {
	border: 0px;
}

#sidebarContainer .sideHeader {
	font-size: 1.25em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 6px 0;
	color: #EA1C29;
}

#sidebarContainer #sidebarcontent {
	padding: 0;
	font-size: .95em;
	line-height: 1.4em;
	text-align: left;
}

* html #sidebarContainer #sidebarcontent {
	font-weight: 400;
}

#sidebarContainer #sidebarcontent h5 {
	font-size: 1.25em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 6px 0;
	padding: 0;
	color: #EA1C29;
}

* html #sidebarcontent h5 {
	font-weight: 700;
}

#sidebarContainer ul {
	
}

#sidebarContainer li {
	
}

#breadcrumbcontainer {
	clear: both;	
	margin-top: 8px;
}

#breadcrumbcontainer ul {
	padding: 0;
	margin: 0 0 8px;
	list-style-type: none;
	text-align: left;
	font-size: .92em;
	color: #727272;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a, #breadcrumbcontainer a:visited, 
#breadcrumbcontainer a:active {
	color: #727272;
	text-decoration: underline;
	background: #efefef;
	padding: 4px;
}

#breadcrumbcontainer a:hover {
	text-decoration: none;
	color: #EA1C29;
	background: #efefef;
}

#footer {
	position: relative;
	margin: 0px auto;
	width: 1000px;
	min-height: 88px;
	margin: 0 0 10px 0;
	padding: 18px 0 0 0;
	text-align: center;
	background: url(images/protab_bottom_1000.jpg) center bottom no-repeat;
	font-size: .95em;
	line-height: 1.3em;
	color: #272525;
	clear: both;
}

* html #footer {
	font-weight: 500;
	height: 100px;
}

*:first-child+html #footer {
	height: 100px;
}

#footer p {
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #EA1C29;
	text-decoration: underline;
}

#footer a:hover {
	color: #EA1C29;
	text-decoration: none;
}

#bottomspacer {
	position: relative;
	display: block;
	height: 24px;
	width: 1000px;
	background: transparent;
	margin: 0px auto;
	margin-top: 10px;
}

/* @end */

/* @group TOOLBAR */


#nav-container {
	position: relative;
	margin: 0 auto;
	width: 920px;
	background: transparent;
	z-index: 7;
}

/* Correct Firefox/Mozilla/Safari inability to properly clear a float - see: www.positioniseverything.net/easyclearing.html. Ignores IE6 */

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

#nav ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	z-index: 50;
}

#nav li {
	float: left;
	position: relative;
	background: #000000 url(images/tabright.gif) top right no-repeat;
	z-index: 60;
}

#nav a {
	display: block;
	padding: 11px 10px 11px 10px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	color: #CCCCCC;
	font-size: 12px;
	text-decoration: none;
	background: transparent url(images/tableft.gif) top left no-repeat;
}

* html #nav a {
	font-weight: 500;
}

#nav li:hover a, #nav li.sfhover a {
	color: #EA1C29;
}

#nav li:hover ul a, #nav li.sfhover ul a {
	color: #ffffff;
}

#nav ul #current {
	text-decoration: underline;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

#nav ul #current:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #EA1C29;
}

#nav ul .currentAncestor {
	text-decoration: none;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

#nav ul .currentAncestor:hover {
	text-decoration: none;
	font-weight: bold;
	color: #CCCCCC;
	font-size: 12px;
}

/* Submenu Level 1 CSS styles */

#nav ul ul {
	position: absolute;
	top: 100%;
	left: 0px;
	width: 150px;
	line-height: 14px;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	display: none;
}

* html #nav ul ul {
	position: absolute;
	top: 34px;
	left: -1px;
}

#nav ul ul li {
	border-top: 0;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
	border-bottom: 1px solid #FFFFFF;
}

* html #nav ul ul li {
	background: #38383B;
}

#nav ul ul li a:hover {
	color: #EA1C29;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
}

* html #nav ul ul li a:hover {
	background: #38383B;
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: none;
}

#nav ul ul li:hover, #nav ul ul li.sfhover {
	color: #EA1C29;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
}

* html #nav ul ul li:hover, #nav ul ul li.sfhover {
	background: #38383B;
}

#nav ul ul a {
	border-top: 0;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
	color: #ffffff;
	width: 130px;
	border: none;
	padding: 6px 10px 7px 10px;
}

* html #nav ul ul a {
	background: #38383B;
}

#nav ul ul #current {
	text-decoration: none;
	font-weight: bold;
	background: #EA1C29;
	color: #ffffff;
	font-size: 12px;
}

#nav ul ul #current:hover {
	text-decoration: none;
	font-weight: bold;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
	color: #EA1C29;
	font-size: 12px;
}

* html #nav ul ul #current:hover {
	background: #38383B;
}

#nav ul ul  li .currentAncestor {
	text-decoration: underline;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

#nav ul ul  li .currentAncestor:hover {
	text-decoration: none;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

/* Submenu Level 2 CSS styles */

#nav ul ul ul {
	display: none;
	border-left: 1px solid #ffffff;
}

#nav ul ul li:hover ul, #nav ul ul li.sfhover ul {
	display: block;
	top: 0;
	left: 150px;
}

#nav ul ul li:hover ul ul, #nav ul ul li.sfhover ul ul {
	display: none;
}

#nav ul ul ul #current {
	text-decoration: none;
	font-weight: bold;
	background: #EA1C29;
	color: #ffffff;
	font-size: 12px;
}

#nav ul ul ul #current:hover {
	text-decoration: none;
	font-weight: bold;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
	color: #EA1C29;
	font-size: 12px;
}

* html #nav ul ul ul #current:hover {
	background: #38383B;
}

#nav ul ul ul .currentAncestor {
	text-decoration: underline;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

#nav ul ul ul .currentAncestor:hover {
	text-decoration: none;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

/* Submenu Level 3 CSS styles */

#nav ul ul ul li:hover ul, #nav ul ul ul li.sfhover ul {
	display: block;
}

#nav ul ul ul li:hover ul ul, #nav ul ul ul li.sfhover ul ul {
	display: none;
}

#nav ul ul ul ul #current {
	text-decoration: none;
	font-weight: bold;
	background: #EA1C29;
	color: #ffffff;
	font-size: 12px;
}

#nav ul ul ul ul #current:hover {
	text-decoration: none;
	font-weight: bold;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
	color: #EA1C29;
	font-size: 12px;
}

* html #nav ul ul ul ul #current:hover {
	background: #38383B;
}

#nav ul ul ul ul .currentAncestor {
	text-decoration: underline;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

#nav ul ul ul ul .currentAncestor:hover {
	text-decoration: none;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

/* Submenu Level 4 CSS styles */

#nav ul ul ul ul li:hover ul, #nav ul ul ul ul li.sfhover ul {
	display: block;
}

#nav ul ul ul ul li:hover ul ul, #nav ul ul ul ul li.sfhover ul ul {
	display: none;
}

#nav ul ul ul ul ul #current {
	text-decoration: none;
	font-weight: bold;
	background: #EA1C29;
	color: #ffffff;
	font-size: 12px;
}

#nav ul ul ul ul ul #current:hover {
	text-decoration: none;
	font-weight: bold;
	background: transparent url(images/submenu60bg.png) top left no-repeat;
	color: #EA1C29;
	font-size: 12px;
}

* html #nav ul ul ul ul ul #current:hover {
	background: #38383B;
}

#nav ul ul ul ul ul .currentAncestor {
	text-decoration: underline;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

#nav ul ul ul ul ul .currentAncestor:hover {
	text-decoration: none;
	font-weight: bold;
	color: #EA1C29;
	font-size: 12px;
}

/* @end */

/* @group BLOG */

.blog-entry {
	margin-bottom: 24px;
}

.blog-entry-title {
	font-size: 1.6em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
}

.blog-entry-title a:link, .blog-entry-title a:visited, .blog-entry-title a:active {
	text-decoration: none;
}

.blog-entry-title a:hover {
	text-decoration: underline;
}

.blog-entry-date {
	margin-bottom: 5px;
	background: transparent url(images/clock.gif) left center no-repeat;
	padding-left: 20px;
}

.blog-entry-body {
	
}

.blog-entry-summary {
	margin-bottom: 10px;
}

.blog-entry img {
	
}

.blog-entry a:link, .blog-entry a:visited, .blog-entry a:active {
	text-decoration: underline;
}

.blog-entry a:hover {
	text-decoration: none;
}

.blog-entry-body a {
	text-decoration: underline;
}

.blog-entry-comments {
	margin: 5px 0px 0px 0px;
}

.blog-entry-comments a {
	
}

.blog-read-more {
	display: block;
	padding-top: 6px;
	font-style: italic;
}

.blog-read-more a:link, .blog-read-more a:visited, .blog-read-more a:active {
	text-decoration: underline;
}

.blog-read-more a:hover {
	text-decoration: none;
}

.blog-entry-category {
	font-size: 12px;
	margin-bottom: 3px;
}

.blog-entry-category a:link, .blog-entry-category a:visited, .blog-entry-category a:active {
	text-decoration: underline;
}

.blog-entry-category a:hover {
	text-decoration: none;
}

.blog-entry-permalink {
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
	
}

/* styles the comments which appear at the end of each blog page entry */

.blog-entry-comments {
	font-size: .92em;
	line-height: 1.3em;
	text-align: left;
	margin: 6px 0px 0px 0px;
}

.blog-entry-comments a {
	
}

.blog-entry-comments a:hover {
	text-decoration: none;
}

.blog-entry-comments-inline {
	font-size: .92em;
	line-height: 1.3em;
	text-align: left;
	font-style: italic;
	margin-top: 8px;
	padding-bottom: 8px;
}

.blog-comment-link {
	margin-right: 8px;
	padding: 0 8px 0 16px;
	background: transparent url(images/commentR.gif) center left no-repeat;
}

p.blog-entry-tags {
	font-size: .92em;
	line-height: 1.3em;
	text-align: left;
	margin-top: 6px;
	padding-left: 20px;
	font-style: normal;
	background: transparent url(images/tag_gray.gif) center left no-repeat;
}

p.blog-entry-tags a:link,
p.blog-entry-tags a:active, p.blog-entry-tags a:visited {
	font-style: normal;
	text-decoration: underline;
}

p.blog-entry-tags a:hover {
	font-style: normal;
	text-decoration: none;
}

/* @end */

/* @group BLOG ARCHIVE */

.blog-archive-background {
	
}

.blog-archive-headings-wrapper {
	
}

.blog-archive-entries-wrapper {
	
}

.blog-archive-entries-wrapper .blog-entry {
	
}

.blog-archive-month {
	padding: 8px 15px 0px 0px;
	font-size: 1.7em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
}

.blog-archive-link {
	margin: 0px;
	padding: 4px 20px 20px 0px;
	font-size: 1em;
	line-height: 1.4em;
	text-align: left;
}

.blog-archive-link a:link, .blog-archive-link a:visited, .blog-archive-link a:active {
	text-decoration: underline;
	font-weight: normal;
}

.blog-archive-link a:hover {
	text-decoration: none;
	font-weight: normal;
}

/* styles the archives in the blog sidebar */

#blog-archives {
	margin-bottom: 6px;
	line-height: 18px;
	font-weight: normal;
}

.blog-archive-link-enabled {
	font-size: 12px;
	font-weight: normal;
}

.blog-archive-link-disabled {
	font-size: 12px;
	font-weight: normal;
}

/* Styles the blog categories in the blog sidebar */

#blog-categories {
	margin: 10px 0 10px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

.blog-category-link-enabled {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
	padding: 0px;
}

.blog-category-link-enabled a:link, .blog-category-link-enabled a:visited, .blog-category-link-enabled a:active {
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

.blog-category-link-enabled a:hover {
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

.blog-category-link-disabled {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

/* Styles the blog RSS feeds in the blog sidebar */

#blog-rss-feeds {
	margin: 12px 0 10px 0;
	line-height: 20px;
	font-weight: normal;
	font-size: 12px;
}

a.blog-rss-link {
	background: url(images/rss_icon.gif) center left no-repeat;
	padding-left: 18px;
	display: block;
	float: left;
	font-weight: normal;
	font-size: 12px;
}

a.blog-comments-rss-link {
	background: url(images/rss_icon.gif) center left no-repeat;
	padding-left: 18px;
	display: block;
	float: left;
	font-weight: normal;
	font-size: 12px;
}

a.blog-trackback-link {
	margin-left: 8px;
	padding: 0 0 0 16px;
	background: transparent url(images/commentR.gif) center

left no-repeat
;

}

/* @end */

/* @group BLOG TAG CLOUD */

ul.blog-tag-cloud {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {
	font-size: 0.8em;
}

.blog-tag-size-2 {
	font-size: 0.85em;
}

.blog-tag-size-3 {
	font-size: 0.9em;
}

.blog-tag-size-4 {
	font-size: 0.95em;
}

.blog-tag-size-5 {
	font-size: 1em;
}

.blog-tag-size-6 {
	font-size: 1.05em;
}

.blog-tag-size-7 {
	font-size: 1.1em;
}

.blog-tag-size-8 {
	font-size: 1.15em;
}

.blog-tag-size-9 {
	font-size: 1.2em;
}

.blog-tag-size-10 {
	font-size: 1.25em;
}

.blog-tag-size-11 {
	font-size: 1.3em;
}

.blog-tag-size-12 {
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {
	font-size: 1.55em;
}

.blog-tag-size-17 {
	font-size: 1.6em;
}

.blog-tag-size-18 {
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {
	font-size: 1.75em;
}

/* @end */

/* @group FILE SHARING */

.filesharing-description {
	line-height: 1.5em;
	margin-bottom: 25px;
}

.filesharing-item {
	margin-bottom: 25px;
}

.filesharing-item a {
	
}

.filesharing-item-title {
	font-size: 1.6em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 6px 0;
	color: #EA1C29;
}

.filesharing-item-title a:link, .filesharing-item-title a:visited, .filesharing-item-title a:active {
	text-decoration: none;
	padding: 0 0 0 30px;
	background: url(images/download.jpg) no-repeat left center;
}

.filesharing-item-title a:hover {
	text-decoration: underline;
	padding: 0 0 0 30px;
	background: url(images/download_hover.jpg) no-repeat left center;
}

.filesharing-item-description {
	line-height: 1.4em;
}

/* @end */

/* @group PHOTO ALBUM */

/* @group Index Page (Thumbnail view) */

.album-title {
	font-size: 1.7em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
	padding-top: 12px;
}

.album-description {
	margin-bottom: 90px;
	padding-bottom: 30px;
	line-height: 1.4em;
	font-size: 1em;
}

.album-wrap {
	display: block;
	width: 98%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 70px;
	margin-right: 15px;
}

* html .thumbnail-wrap {
	margin-right: 10px;
}

.thumbnail-frame {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.thumbnail-frame:hover {
	
}

.thumbnail-frame a {
	background: transparent;
	border: none;
}

.thumbnail-frame a:hover {
	background: transparent;
	border: none;
}

.thumbnail-frame img {
	margin: auto;
	padding: 0;
	border: 0;
}

.thumbnail-caption {
	height: 60px;
	display: block;
	text-align: left;
	font-size: .92em;
	line-height: 1.3em;
	width: 98%;
	margin: 3px 0 0 0;
}

#flashcontent {
	margin-top: 22px;
	margin-bottom:  22px;
	text-align: center;
}

* html #flashcontent {
	margin-top: 24px;
	margin-bottom: 26px;
}

*:first-child+html #flashcontent {
	margin-top: 34px;
}

/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	margin: 0px;
	padding: 0px;
	background-image: url(images/red/protab_singleimage1000red.jpg);
	background-color: #ffffff;
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}

.photo-navigation {
	position: relative;
	margin: 0 auto;
}

.photo-title {
	margin: 0px;
	padding: 60px 20px 0px 24px;
	font-size: 1.9em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	color: #EA1C29;
	text-align: center;
}

.photo-caption {
	margin: 0px;
	padding: 7px 15px 21px 24px;
	font-size: 1.3em;
	line-height: 1.4em;
	text-align: center;
}

.photo-links {
	margin: 0px;
	padding: 7px 20px 6px 24px;
	font-size: .95em;
	line-height: 1.4em;
	text-align: center;
}

.photo-links a {
	
}

.photo-links a:link, .photo-links a:visited, .photo-links a:active {
	text-decoration: underline;
}

.photo-links a:hover {
	text-decoration: none;
}

.photo-frame {
	margin: 18px 24px 18px 24px;
	z-index: 46;
}

/* @end */

/* @group EXIF Data */

.exif-data {
	clear: left;
	margin: 0 auto;
	padding: 0 15px 20px 15px;
	text-align: center;
	width: 400px;
	color: #727272;
}

.exif-data p {
	margin: 0;
	display: inline;
	margin-right: 10px;
	line-height: 1.6em;
	text-align: center;
}

p.exif-version {
	
}

p.exif-colour-space {
	
}

p.exif-focal-length {
	
}

p.exif-dimensions {
	
}

p.exif-pixel-y-dimension {
	
}

p.exif-pixel-x-dimension {
	
}

p.exif-oecf-value {
	
}

p.exif-subsec-time-original {
	
}

p.exif-exposure-mode {
	
}

p.exif-spatial-frequency-response {
	
}

p.exif-scene-capture-type {
	
}

p.exif-subject-location {
	
}

p.exif-shutter-speed {
	
}

p.exif-datetime-original {
	
}

p.exif-subsec-time {
	
}

p.exif-compressed-bits-per-pixel {
	
}

p.exif-flash-energy {
	
}

p.exif-saturation {
	
}

p.exif-brightness {
	
}

p.exif-exposure-time {
	
}

p.exif-f-number {
	
}

p.exif-file-source {
	
}

p.exif-gain-control {
	
}

p.exif-subject-area {
	
}

p.exif-cfa-pattern {
	
}

p.exif-scene-type {
	
}

p.exif-white-balance {
	
}

p.exif-flash {
	
}

p.exif-exposure-index {
	
}

p.exif-flashpix-version {
	
}

p.exif-device-setting-description {
	
}

p.exif-focalplane-x-resolution {
	
}

p.exif-image-uniqueid {
	
}

p.exif-components-configuration {
	
}

p.exif-light-source {
	
}

p.exif-sensing-method {
	
}

p.exif-aperture {
	
}

p.exif-sharpness {
	
}

p.exif-exposure-program {
	
}

p.exif-subject-distance {
	
}

p.exif-subsec-time-digitized {
	
}

p.exif-contrast {
	
}

p.exif-focalplane-resolution-unit {
	
}

p.exif-gamma {
	
}

p.exif-35mm-focal-length {
	
}

p.exif-datetime-digitized {
	
}

p.exif-subject-distance-range {
	
}

p.exif-custom-rendered {
	
}

p.exif-max-aperture {
	
}

p.exif-sound-file {
	
}

p.exif-metering-mode {
	
}

p.exif-spectral-sensitivity {
	
}

p.exif-exposure-bias {
	
}

p.exif-focalplane-y-resolution {
	
}

p.exif-iso-rating {
	
}

p.exif-maker-note {
	
}

p.exif-digital-zoom-ratio {
	
}

p.exif-user-comment {
	
}

/* @end */

/* @end */

/* @group QUICKTIME ALBUM */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 1.7em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 3px 0 7px 0;
	color: #EA1C29;
	padding-top: 12px;
}

.movie-page-description {
	margin-bottom: 25px;
	padding-top: 4px;
	line-height: 1.4em;
	text-align: left;
}

.movie-thumbnail-frame {
	position: relative;
	margin: 0 25px 25px 0;
	float: left;
	display: inline;
	text-align: left;
}

* html .movie-thumbnail-frame {
	margin: 0 15px 25px 0;
}

.movie-thumbnail-frame img {
	margin: 0;
	padding: 0;
	border: none;
}

.movie-thumbnail-caption {
	text-align: left;
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0 5px 0;
	padding: 0;
}

/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}

.movie-frame {
	text-align: center;
	margin: 27px 14px 7px 14px;
}

.movie-title {
	margin: 5px 0 0 0;
	padding: 5px 8px 5px 8px;
	font-size: 1.6em;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	color: #EA1C29;
	text-align: center;
	border: none;
}

/* @end */

/* @end */

/* @group CONTACT FORM */

form {
	margin-bottom: 18px;
}

.message-text {
	padding: 3px;
	text-align: left;
}

.form-input-field {
	width: 90%;
	border: 1px solid #727272;
	background-color: #EFEFEF;
	color: #272525;
	font-size: 12px;
	line-height: 1.3em;
}

.form-input-button {
	
}

.required-text {
	font-weight: bold;
}

/* @end */
/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' colourtag.css Style Sheet
Created: 28, October, 2008
Last Modified: 10, November, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

body {
	color: #272525;
}

#content,
#contentContainer {
	color: #272525;
}

a:link, a:visited, a:active,
.blog-entry-title a:link, .blog-entry-title a:visited, .blog-entry-title a:active,
.blog-entry-comments a,
.blog-archive-link a:link, .blog-archive-link a:visited, .blog-archive-link a:active, .blog-archive-link,
.blog-category-link-enabled a:link, .blog-category-link-enabled a:visited, .blog-category-link-enabled a:active,
.blog-read-more a:link, .blog-read-more a:visited, .blog-read-more a:active,
.blog-entry-category a:link, .blog-entry-category a:visited, .blog-entry-category a:active,
p.blog-entry-tags a:link,
p.blog-entry-tags a:active, p.blog-entry-tags a:visited,
.filesharing-item a,
.filesharing-item-title a:link, .filesharing-item-title a:visited, .filesharing-item-title a:active,
#breadcrumbcontainer a, #breadcrumbcontainer a:visited, 
#breadcrumbcontainer a:active {
	color: #0000FF;
}

a:hover,
.blog-entry-title a:hover,
.blog-archive-link a:hover,
.blog-category-link-enabled a:hover,
.blog-entry-category a:hover,
p.blog-entry-tags a:hover,
.blog-read-more a:hover,
#breadcrumbcontainer a:hover {
	color: #800000;
}

h1, h2, h3, h4, h5,
.filesharing-item-title,
.blog-entry-title,
.album-title,
.blog-archive-month,
.movie-page-title,
.required-text {
	color: #004080;
}

.movie-background {
	background-color: #004080;
}

.standout, blockquote {
	border-left-color: #004080;
}

#pageheader h1 {
	color: #4C4C4C;
}

#pageheader h2 {
	color: #4C4C4C;
}

/* Nav Menu Parent Level Colors */

#nav a,
#nav ul .currentAncestor:hover {
	color: #FFFFFF;
}

#nav li:hover a, #nav li.sfhover a {
	color: #66CCFF;
}

#nav ul #current,
#nav ul #current:hover {
	color: #FFFFFF;
}

#nav ul .currentAncestor {
	color: #00FFFF;
}

/* Nav Menu Sub Level Colors */

#nav ul ul a {
	color: #FFFFFF;
}

#nav ul ul li a:hover,
#nav ul ul li:hover,
#nav ul ul li.sfhover,
#nav ul ul #current:hover,
#nav ul ul ul #current:hover,
#nav ul ul ul ul #current:hover {
	color: #66CCFF;
}

#nav ul ul #current,
#nav ul ul ul #current,
#nav ul ul ul ul #current,
#nav ul ul ul ul ul #current {
	color: #FFFFFF;
	background: #66CCFF;
}

#nav ul ul  li .currentAncestor,
#nav ul ul ul .currentAncestor,
#nav ul ul ul ul .currentAncestor,
#nav ul ul ul ul ul .currentAncestor,
#nav ul ul  li .currentAncestor:hover,
#nav ul ul ul .currentAncestor:hover,
#nav ul ul ul ul .currentAncestor:hover,
#nav ul ul ul ul ul .currentAncestor:hover {
	color: #66CCFF;
}

/* End Nav Menu Color Pickers */

#sidebarContainer .sideHeader,
#sidebarContainer #sidebarcontent h5 {
	color: #004080;
}

#sidebarContainer a:link, #sidebarContainer a:visited,
#sidebarContainer a:active {
	color: #0000FF;
}

#sidebarContainer a:hover {
	color: #800000;
}

#footer {
	color: #4C4C4C;
}

#footer a:link, #footer a:visited, #Footer a:active {
	color: #0000FF;
}

#footer a:hover {
	color: #800000;
}

.photo-title {
	color: #4C4C4C;
}

.photo-caption {
	color: #4C4C4C;
}

.photo-links a {
	color: #0000FF;
}

.photo-links a:link, .photo-links a:visited, .photo-links a:active {
	color: #0000FF;
}

.photo-links a:hover {
	color: #800000;
}



		/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' sidebar_hide.css Style Sheet
Created: 21, October, 2008
Last Modified: 29, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#contentContainer {
	margin-left: 0;
	margin-right: 0;
}

#content {
	padding: 32px 0 20px 0;
}

#sidebarContainer {
	display: none;
}

/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' trebuchet.css Style Sheet
Created: 28, October, 2008
Last Modified: 28, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


blockquote {
	font-family: "Trebuchet MS", Geneva, Arial, sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: "Trebuchet MS", Geneva, Arial, sans-serif;
}

#pageheader h1 {
	font-family: "Trebuchet MS", Geneva, Arial, sans-serif;
}

#sidebarContainer .sideHeader,
#sidebarContainer #sidebarcontent h5 {
	font-family: "Trebuchet MS", Geneva, Arial, sans-serif;}

.blog-entry-title,
.blog-archive-month,
.filesharing-item-title,
.album-title,
.photo-title,
.movie-page-title,
.movie-title {
	font-family: "Trebuchet MS", Geneva, Arial, sans-serif;
}



/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' trebuchetcontent.css Style Sheet
Created: 28, October, 2008
Last Modified: 28, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


body {
	font: 14px/82% "Trebuchet MS", Geneva, Arial, sans-serif;
}



/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' logoshow.css Style Sheet
Created: 28, October, 2008
Last Modified: 28, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pageheader #logo {
}




/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' grayblue1000.css Style Sheet
Created: 29, October, 2008
Last Modified: 30, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

body {
	background: #ffffff url(images/grayblue/protab_bgtop_grayblue.jpg) repeat-x;
}

#outerwrapper {
	width: 1000px;
	background: #ffffff url(images/grayblue/protab_top_grayblue1000.jpg) top left no-repeat;
}

#pageheader {
	width: 920px;
}

#contentwrapper {
	width: 920px;
	background: #FFFFFF url(images/grayblue/protab_pgtopbg_grayblue.jpg) top left repeat-x;
}

#footer {
	width: 1000px;
	background: url(images/protab_bottom_1000.jpg) left top no-repeat;
}

#bottomspacer {
	width: 1000px;
}

#nav-container {
	width: 920px;
}

.photo-background {
	background-image: url(images/grayblue/protab_singleimage1000grayblue.jpg);
}

/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' graybluetabs.css Style Sheet
Created: 10, November, 2008
Last Modified: 10, November, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav li {
	background: #4F748D url(images/grayblue/protab_nav_grayblueright.gif) top right no-repeat;
}

#nav a {
	background: transparent url(images/grayblue/protab_nav_grayblueleft.gif) top left no-repeat;
}

/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' header170.css Style Sheet
Created: 28, October, 2008
Last Modified: 28, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pageheader {
	height: 170px;
}

#pageheader h1 {
	padding: 52px 240px 0 0;
}

#pageheader #customimage {
	height: 150px;
}

#pageheader #logo {
	height: 130px;
	top: 47px;
}


/*
-------------------------------------------
File: 'Blueball RW Pro Tabs' customimage01.css Style Sheet
Created: 28, October, 2008
Last Modified: 28, October, 2008
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2008 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#pageheader #customimage {
	background: url(images/customimg01.jpg) top center no-repeat;
}

#pageheader h1 {
	padding-left: 18px;
}

#pageheader h2 {
	padding-left: 18px;
}


		